Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php71-php-pecl-oci8 - Extension for Oracle Database

Website:
http://pecl.php.net/package/oci8
Licence:
PHP
Vendor:
Remi Collet
Description:
Use the OCI8 extension to access Oracle Database.

The extension is linked with Oracle client libraries 19.3
(Oracle Instant Client).  For details, see Oracle's note
"Oracle Client / Server Interoperability Support" (ID 207303.1).

You must install libclntsh.so.19.1 to use this package, provided
in the database installation, or in the free Oracle Instant Client
available from Oracle.

Notice:
- php71-php-oci8 provides oci8 and pdo_oci extensions from php sources.
- php71-php-pecl-oci8 only provides oci8 extension.

Documentation is at http://php.net/oci8

Package built for PHP 7.1 as Software Collection (php71 by remi).

Packages

php71-php-pecl-oci8-2.2.0-2.fc29.remi.x86_64 [86 KiB] Changelog by Remi Collet (2019-08-26):
- use oracle client library version 19.3
php71-php-pecl-oci8-2.2.0-1.fc29.remi.x86_64 [86 KiB] Changelog by Remi Collet (2018-12-10):
- update to 2.2.0
- raise dependency on PHP 7.0
- switch to oracle client library 18.3

Provided by: Nexcess.net